gtali(6)

NAME
Tali - A variation on poker with dice and less money.

SYNOPSIS
gtali [OPTION...]

DESCRIPTION
GNOME Tali is a sort of poker with dice and less money. You roll five dice three times and try to create the best hand. Your two rerolls may include any or all of your dice.

OPTIONS

-d, --delay
    Delay computer moves

-t, --thoughts
    Display computer thoughts

-n, --computers=NUMBER
    Number of computer opponents

-p, --humans=NUMBER
    Number of human opponents

-g, --game=STRING
    Game choice: Regular or Colours

This program also accepts the standard GNOME and GTK options.

AUTHORS
gtali was written by Scott Heavner.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.